/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorhbrews1 {
	background-color: #cfcfcf;
	}

.FormTitleBgColorhbrews1 {
	background-color: #303030;
	}

.FormTitleFontColorhbrews1 {
	color: #fdda59;
	}

.CaptionBgColorhbrews1 {
	background-color: #d7d7d7;
	}

.CaptionFontColorhbrews1 {
	color: #000000;
	}

.DataBgColorhbrews1 {
	background-color: #424242;
	}

.AltDataBgColorhbrews1 {
	background-color: #424242;
	}

.DataFontColorhbrews1 {
	color: #ffffff;
	}

.LinkColorhbrews1 {
	color: #fdda59;
	}

.VisitedLinkColorhbrews1 {
	color: #fdda59;
	}

.HoverLinkColorhbrews1 {
	color: #ffff00;
	}

.ColorBgButtonhbrews1 {
	background-color: #303030;
}

.ColorFontButtonhbrews1 {
	color: #fdda59;
}

.ColorBgButtonPassivehbrews1 {
	background-color: #4a4a4a;
}

.ColorFontButtonPassivehbrews1 {
	color: #ffedac;
}



.Headerhbrews1 {
	width: 100%;
	}

.Headerhbrews1 th { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif');  color: #fdda59;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}


html>body .Headerhbrews1 th {
	font-family: Arial; font-size: 129%; text-align: left;
}


/*ie6*/
* html body .Headerhbrews1 th {
	font-family: Arial; font-size: 129%; text-align: left;
}
/*end*/

.Headerhbrews1 a:link { 
	color: #fdda59;
	}

.Headerhbrews1 a:visited { 
	color: #fdda59;
	}

.Headerhbrews1 a:hover, .Captionhbrews1 a:active { 
	color: #fdda59; text-decoration: none;
	}

.HeaderLefthbrews1 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRighthbrews1 { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLefthbrews1 img{
	width: 1px;
	}

.HeaderRighthbrews1 img{
	width: 1px;
	}


/* Grid Options */
.Gridhbrews1 { 
	border-left: 1px solid #303030; border-bottom: 1px solid #303030;
	width: 100%;
	}

.Captionhbrews1 th { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #d7d7d7; color: #000000;
	white-space: nowrap;
	}

.Captionhbrews1 td { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #d7d7d7; color: #000000;
	white-space: nowrap;
	}


html>body .Captionhbrews1 th, html>body .Captionhbrews1 td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Captionhbrews1 th, * html body .Captionhbrews1 td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Captionhbrews1 a:link { 
	color: #000000;
	}

.Captionhbrews1 a:visited { 
	color: #000000;
	}

.Captionhbrews1 a:hover, .Captionhbrews1 a:active { 
	color: #ffff00;
	}

.Captionhbrews1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.Captionhbrews1 input {
	vertical-align: middle;
	}

.Rowhbrews1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.Rowhbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	background-color: #424242; 
	color: #ffffff;
	}
	

html>body .Rowhbrews1 th, html>body .Rowhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Rowhbrews1 th, * html body .Rowhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.Rowhbrews1 { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border: 1px solid #303030; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #424242; 
	color: #ffffff;
	}


html>body caption.Rowhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body caption.Rowhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Rowhbrews1 a:link { 
	color: #fdda59;
	}

.Rowhbrews1 a:visited { 
	color: #fdda59;
	}

.Rowhbrews1 a:hover, .Rowhbrews1 a:active { 
	color: #ffff00;
	}

.Separatorhbrews1{
	color: #303030;
	}

.Separatorhbrews1 td{
	height: 1px;
	}


.AltRowhbrews1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.AltRowhbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	background-color: #424242; 
	color: #ffffff;
	}


html>body .AltRowhbrews1 th, html>body .AltRowhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .AltRowhbrews1 th, * html body .AltRowhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowhbrews1 a:link { 
	color: #fdda59;
	}

.AltRowhbrews1 a:visited { 
	color: #fdda59;
	}

.AltRowhbrews1 a:hover, .AltRowhbrews1 a:active { 
	color: #ffff00;
	}

.NoRecordshbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	background-color: #424242; 
	color: #ffffff;
	vertical-align: top;
	}

.Footerhbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .NoRecordshbrews1 td, html>body .Footerhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .NoRecordshbrews1 td, * html body .Footerhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Footerhbrews1 a:link { 
	color: #fdda59;
	}

.Footerhbrews1 a:visited { 
	color: #fdda59;
	}

.Footerhbrews1 a:hover, .Footerhbrews1 a:active { 
	color: #ffff00;
	}

.Footerhbrews1 img {
	border: 0px;
	margin: 2px; 
	vertical-align: middle;
	}

.Footerhbrews1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.Recordhbrews1 { 
	border-left: 1px solid #303030; border-bottom: 1px solid #303030;
	width: 100%;
	}

.Errorhbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #424242; 
	}


* html>body .Errorhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Errorhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Controlshbrews1 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.Controlshbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	background-color: #424242; 
	color: #ffffff;
	}

.Controlshbrews1 .Captionhbrews1 th {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #d7d7d7; color: #000000;
	font-weight: bold;
	white-space: nowrap;
	}	
.Bottomhbrews1 td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .Controlshbrews1 th, html>body .Controlshbrews1 td, html>body .Bottomhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Controlshbrews1 th, * html body .Controlshbrews1 td, * html body .Bottomhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Bottomhbrews1 a:link { 
	color: #fdda59;
	}

.Bottomhbrews1 a:visited { 
	color: #fdda59;
	}

.Bottomhbrews1 a:hover, .Captionhbrews1 a:active { 
	color: #ffff00;
	}

.Bottomhbrews1 img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottomhbrews1 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionhbrews1 th{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #424242; 
	color: #ffffff;
	}

.GroupCaptionhbrews1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #424242; 
	color: #ffffff;
	}


html>body .GroupCaptionhbrews1 th, html>body .GroupCaptionhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .GroupCaptionhbrews1 th, * html body .GroupCaptionhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionhbrews1 a:link {
	color: #000000;
	}

.GroupCaptionhbrews1 a:visited{
	color: #000000;
	}

.GroupCaptionhbrews1 a:hover, .GroupCaptionhbrews1 a:active{
	color: #ffff00;
	}

.GroupFooterhbrews1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #d7d7d7; 
	color: #ffffff;
	}


html>body .GroupFooterhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .GroupFooterhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterhbrews1 a:link {
	color: #fdda59;
	}

.GroupFooterhbrews1 a:visited{
	color: #fdda59;
	}

.GroupFooterhbrews1 a:hover, .GroupFooterhbrews1 a:active{
	color: #ffff00;
	}

.GroupFooterhbrews1 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterhbrews1 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalhbrews1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #424242; 
	color: #ffffff;
	border-bottom: 2px solid #303030;
	}


html>body .SubTotalhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .SubTotalhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalhbrews1 a:link {
	color: #fdda59;
	}

.SubTotalhbrews1 a:visited{
	color: #fdda59;
	}

.SubTotalhbrews1 a:hover, .SubTotalhbrews1 a:active{
	color: #ffff00;
	}

.Totalhbrews1 td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #424242; 
	color: #ffffff;
	}


html>body .Totalhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Totalhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Totalhbrews1 a:link {
	color: #fdda59;
	}

.Totalhbrews1 a:visited{
	color: #fdda59;
	}

.Totalhbrews1 a:hover, .Totalhbrews1 a:active{
	color: #ffff00;
	}

/* Form Options */
.Buttonhbrews1 { 
	background-color: #303030; color: #fdda59; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 10px; font-weight: bold;
	}

/* Calendar */

.Calendarhbrews1 { 
	border: 1px solid #303030;
	width: 100%;
	}

.CalendarWeekdayNamehbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #424242; 
	color: #ffffff;
	font-weight: normal;
	}


html>body .CalendarWeekdayNamehbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekdayNamehbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNamehbrews1 a:link {
	color: #fdda59;
	}

.CalendarWeekdayNamehbrews1 a:visited{
	color: #fdda59;
	}

.CalendarWeekdayNamehbrews1 a:hover, .CalendarWeekdayNamehbrews1 a:active{
	color: #ffff00;
	}

.CalendarWeekendNamehbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #424242;	
	color: #ffffff;
	font-weight: normal;
	}


html>body .CalendarWeekendNamehbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendNamehbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNamehbrews1 a:link {
	color: #000000;
	}

.CalendarWeekendNamehbrews1 a:visited{
	color: #000000;
	}

.CalendarWeekendNamehbrews1 a:link, .CalendarWeekendNamehbrews1 a:visited{
	color: #ffff00;
	}

/* Calendar Day */
.CalendarDayhbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #ffffff;
	}


html>body .CalendarDayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarDayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayhbrews1 a:link {
	color: #fdda59;
	}

.CalendarDayhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarDayhbrews1 a:hover, .CalendarDayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Weekend */
.CalendarWeekendhbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #ffffff;
	}


html>body .CalendarWeekendhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendhbrews1 a:link {
	color: #fdda59;
	}

.CalendarWeekendhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarWeekendhbrews1 a:hover, .CalendarWeekendhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Today */
.CalendarTodayhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border-top: 3px solid #303030; border-right: 3px solid #303030; border-left: 2px solid #303030; border-bottom: 2px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #ffffff;
	}


html>body .CalendarTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayhbrews1 a:link {
	color: #fdda59;
	}

.CalendarTodayhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarTodayhbrews1 a:hover, .CalendarTodayhbrews1 a:active {
	color: #ffff00;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border-top: 3px solid #303030; border-right: 3px solid #303030; border-left: 2px solid #303030; border-bottom: 2px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #ffffff;
	}


html>body .CalendarWeekendTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayhbrews1 a:link {
	color: #fdda59;
	}

.CalendarWeekendTodayhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarWeekendTodayhbrews1 a:hover, .CalendarWeekendTodayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayhbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #303030;
	}


html>body .CalendarOtherMonthDayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthDayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayhbrews1 a:link {
	color: #303030;
	}

.CalendarOtherMonthDayhbrews1 a:visited{
	color: #303030;
	}

.CalendarOtherMonthDayhbrews1 a:hover, .CalendarOtherMonthDayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border-top: 3px solid #303030; border-right: 3px solid #303030; border-left: 2px solid #303030; border-bottom: 2px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #303030;
	}


html>body .CalendarOtherMonthTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayhbrews1 a:link {
	color: #303030;
	}

.CalendarOtherMonthTodayhbrews1 a:visited{
	color: #303030;
	}

.CalendarOtherMonthTodayhbrews1 a:hover, .CalendarOtherMonthTodayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: center;
	background-color: #424242;	
	color: #303030;
	}


html>body .CalendarOtherMonthWeekendhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendhbrews1 a:link {
	color: #303030;
	}

.CalendarOtherMonthWeekendhbrews1 a:visited{
	color: #303030;
	}

.CalendarOtherMonthWeekendhbrews1 a:hover, .CalendarOtherMonthWeekendhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border-top: 3px solid #303030; border-right: 3px solid #303030; border-left: 2px solid #303030; border-bottom: 2px solid #303030;
	text-align: center;
	color: #303030;
	background-color: #424242;	
	}
	

html>body .CalendarOtherMonthWeekendTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayhbrews1 a:link {
	color: #303030;
	}

.CalendarOtherMonthWeekendTodayhbrews1 a:visited{
	color: #303030;
	}

.CalendarOtherMonthWeekendTodayhbrews1 a:hover, .CalendarOtherMonthWeekendTodayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayhbrews1{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #d7d7d7;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	

html>body .CalendarSelectedDayhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarSelectedDayhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayhbrews1 a:link {
	color: #000000;
	}

.CalendarSelectedDayhbrews1 a:visited{
	color: #000000;
	}

.CalendarSelectedDayhbrews1 a:hover, .CalendarSelectedDayhbrews1 a:active{
	color: #ffff00;
	}

/* Calendar Navigator */
.CalendarNavigatorhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	background-color: #424242; color: #ffffff;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .CalendarNavigatorhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatorhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorhbrews1 a:link {
	color: #fdda59;
	}

.CalendarNavigatorhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarNavigatorhbrews1 a:hover, .CalendarNavigatorhbrews1 a:active{
	color: #ffff00;
	}

.CalendarNavigatorhbrews1 img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorhbrews1 td {
	font-family: Arial; font-size: 70%;
	}

.CalendarNavigatorhbrews1 th {
	font-family: Arial; font-size: 70%;
	}


html>body .CalendarNavigatorhbrews1 th, html>body .CalendarNavigatorhbrews1 td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatorhbrews1 th, * html body .CalendarNavigatorhbrews1 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventhbrews1{
	font-family: Arial; font-size: 70%;
	text-align: left;
	}


html>body .CalendarEventhbrews1 {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarEventhbrews1 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventhbrews1 a:link {
	color: #fdda59;
	}

.CalendarEventhbrews1 a:visited{
	color: #fdda59;
	}

.CalendarEventhbrews1 a:hover, .CalendarEventhbrews1 a:active{
	color: #ffff00;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thhbrews1 { 
	font-family: Arial; font-size: 70%;
	font-weight: bold;
}


html>body .thhbrews1 {
	font-size: 100%;
}


/*ie6*/
* html body .thhbrews1 {
	font-size: 100%;
}
/*end*/

.Headerhbrews1 .thhbrews1 { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif');  color: #fdda59;
	width: 100%;
	white-space: nowrap;
}


html>body .Headerhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 129%; text-align: left;
}


/*ie6*/
* html body .Headerhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 129%; text-align: left;
}
/*end*/

.Captionhbrews1 .thhbrews1 { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #d7d7d7; color: #000000;
	white-space: nowrap;
}


html>body .Captionhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Captionhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Rowhbrews1 .thhbrews1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.AltRowhbrews1 .thhbrews1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.Controlshbrews1 .thhbrews1 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	background-color: #424242; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.GroupCaptionhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border-top: 1px solid #303030; border-right: 1px solid #303030;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #424242; 
	color: #ffffff;
}


html>body .GroupCaptionhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%;
}

html>body .Rowhbrews1 .thhbrews1, html>body .AltRowhbrews1 .thhbrews1, html>body .Controlshbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .GroupCaptionhbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%;
}

* html body .Rowhbrews1 .thhbrews1, * html body .AltRowhbrews1 .thhbrews1, * html body .Controlshbrews1 .thhbrews1 {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuhbrews1 td {
	font-family: Arial; font-size: 70%;
}


html>body .simpleMenuhbrews1 td {
	font-family: Arial; font-size: 100%;
} 


/*ie6*/
* html body .simpleMenuhbrews1 td {
	font-family: Arial; font-size: 100%;
} 
/*end*/

.Sorterhbrews1 img, .Navigatorhbrews1 img {
	border:0;
}

.MainTable .Headerhbrews1 img, .MainTable .Headerhbrews1 td {
	padding-left: 0;padding-right: 0;margin:0;
}